#ifndef _sula_cmd_def_h
#define _sula_cmd_def_h 


extern void history(int , char **, Winstruct *);
extern void server(int , char **, Winstruct *);
extern void quit(int , char **, Winstruct *);

extern void quoted_cmd(int , char **, Winstruct *);
extern void who(int , char **, Winstruct *);
extern void part(int , char **, Winstruct *);
extern void topic(int , char **, Winstruct *);
extern void join(int , char **, Winstruct *);
extern void op(int , char **, Winstruct *);
extern void kick(int , char **, Winstruct *);
extern void invite(int , char **, Winstruct *);
extern void do_exit(int , char **, Winstruct *);
extern void window(int , char **, Winstruct *);
extern void nick(int , char **, Winstruct *);

#endif
